Bug 491424 - Amarok could not find any collection plugins.
Amarok could not find any collection plugins.
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: amarok (Show other bugs)
21
All Linux
low Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-20 17:40 EDT by Russell Harrison
Modified: 2015-12-02 11:02 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-01 21:31:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Russell Harrison 2009-03-20 17:40:10 EDT
Description of problem:
Amarok give an error the first time its run after being installed.

Version-Release number of selected component (if applicable):
amarok-2.0.2-3.fc10.i386

How reproducible:


Steps to Reproduce:
1. Use PackageKit to install Amarok on a Gnome desktop
2. Select run from the packagekit popup when the install is finished.
  
Actual results:
Amarok could not find any collection plugins. Amarok is now updating the KDE configuration database. Please wait a couple of minutes, then restart Amarok.
If this does not help, it is likely that Amarok is installed under the wrong prefix, please fix your installation using:
$ cd /path/to/amarok/source-code/
$ su -c "make uninstall"
$ ./configure --prefix=`kde-config --prefix` && su -c "make install"
$ kbuildsycoca4 --noincremental
$ amarok
More information can be found in the README file. For further assistance join us at #amarok on irc.freenode.net.

Expected results:
Amarok runs without error.

Additional info:
Comment 1 Rex Dieter 2009-03-20 18:45:04 EDT
I've seen that error was when running amarok in gnome too, but otherwise, there were no ill effects, and amarok still ran fine.  

Were there any other symptoms or badness?
Comment 2 Rex Dieter 2009-03-26 22:28:09 EDT
ping?
Comment 3 Russell Harrison 2009-04-30 12:59:33 EDT
Sorry about the late reply.

I haven't noticed any other adverse effects after allowing amarok to crash the first time with the error above and restarting it.  On every load since then things seem to be fine.  Its just a very bad user experience to get an error of that type after an install.
Comment 4 Steven M. Parrish 2009-05-30 21:28:09 EDT
based on the last reply going to close this.  please feel free to reopen if the problem returns
Comment 5 Vojtěch Boček 2013-05-27 09:35:31 EDT
Still happening in Fedora 19. The error message is still the same, happens only on the first run after installation - erasing config files from ~/.kde does not make it reappear, but "yum erase amarok && yum install amarok" makes it come back again.
Comment 6 Kamil Páral 2013-05-28 03:50:02 EDT
Reopening per comment 5.
Comment 7 Fedora End Of Life 2015-01-09 16:39:03 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Greg Martyn 2015-01-13 14:19:37 EST
Just happened to me on a clean install of F21. I'm using KDE.
Comment 9 Fedora End Of Life 2015-11-04 10:43:29 EST
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2015-12-01 21:32:02 EST
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.